body {
	font: 0.75em Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background: #4a4949 url(img/body-bg.jpg) no-repeat center top;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
label {
	cursor: pointer;
}
input, select, textarea {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5 {
	border-bottom: 1px solid #fff;
	padding-bottom: 2px;
}
h1 {
	margin-bottom: 4px;
}
h1, h3 {
	font-size: 1.5em;
	font-weight: normal;
}
#flags img {
	width:35px;
	height:auto;
}
#main_image h1 {
	border: none;
	margin: 0;
	padding: 16px 21px 0;
	
	position: absolute;
	width: 272px;
	height: 229px;
	right: 20px;
	top: 21px;
	background: url(img/title.png);
	font-family: arial;
	font-weight:bold;
	line-height: 27px;
}
h2 {
	font-size: 1.17em;
	font-weight: bold;
	margin-bottom: 4px;
	font-family:arial;
}
.home h2 {
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 0;
	color:#f9a451;
}
.case_right h2 {
	font-size: 1em;
}
h3 {
	margin-bottom: 13px;
}
h4 {
	font-size: 1em;
	font-weight: bold;
	margin: 11px 0 4px;
}
h5 {
	font-size: 1.17em;
	font-weight: bold;
}
h3 span {
	font-size: 0.56em;
}
a {
	color: #f9a451;
}
.wrap {
	width: 962px;
	padding: 33px 0;
	overflow: hidden;
	position:relative;
}
#header {
	/*background: url(img/header.gif) repeat-x;*/
	text-align: right;
	padding-left: 0px;
	overflow: hidden;
	position:relative;
}

#flags {
	position:absolute;
	top:10px;
	right:0;
	visibility:visible !important;
}

#header img {
	float: left;
	margin-bottom:15px;
}
.header_right {
	float: right;
}

.header_right p {
	margin-top: 30px;
	height: 40px;
	line-height: 40px;
	color: #b2b2b2;
	font-size: 1.17em;
}
.header_right p.subnav {
	margin-top: 1px;
	height: 32px;
	line-height: 32px;
	color: #fff;
	font-size: 0.92em;
}

.header_right li:hover ul {
}

.subnav span {
	/*display: none; */
}
.header_right a {
	color: #b2b2b2;
	margin-left:10px;
	margin-right:10px;
	font-size:12px;
}
.header_right a:hover, .header_right a.active {
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
	font-size:12px;
}
#main_image {
	margin-bottom: 28px;
	border: 1px solid #fff;
	position: relative;
}
#main_image img {
	display: block;
}
.thumbs {
	position: absolute;
	right: 11px;
	bottom: 19px;
	}
.thumbs img {
	float: left;
	margin-right: 8px;
	border: 1px solid #fff;
	cursor: text;
}
.home {
	float: left;
	width: 308px;
	height: 292px;
	margin: 0 19px 32px 0;
	border-top: 1px solid #fff;
	background: url(img/close.gif) repeat-x bottom;
}
.home_last {
	margin-right: 0;
}
.home img {
	margin: 13px 0;
	border: 1px solid #fff;
}
.home p {
	line-height: 1.5em;
}
#content {
	float: left;
	width: 634px;
	border-top: 1px solid #fff;
	padding-bottom: 29px;
}
#content p {
	padding-bottom: 26px;
	line-height: 1.5em;
}
#content p.intro {
	font-size: 1.67em;
	font-weight: bold;
	color: #cdcdcd;
	padding: 14px 0 34px;
}
#content ul {
	padding: 0 0 23px 7px;
	line-height: 1.5em;
}
#content li {
	padding-left: 18px;
	background: url(img/bullet_point.png) no-repeat 0 2px;
}
.highlight {
	background: none;
	color: #F9A451;
}
.contact_left {
	float: left;
	width: 307px;
}
address {
	font-style: normal;
	margin-bottom: 15px;
	line-height: 1.5em;
}
.contact_right {
	float: right;
	width: 308px;
	margin-top:0px;
}
.contact_right label {
	float: left;
	margin-top: 17px;
}
.contact_right ins {
	text-decoration: none;
}
.contact_right input {
	float: right;
	width: 196px;
	border: 1px solid #F9A451;
	margin-top: 17px;
}

.contact_right select {
	float: right;
	width: 196px;
	border: 1px solid #F9A451;
	margin-top: 17px;
}

.contact_right .submit {
    width: 60px;
}
.contact_right br {
	clear: both;
}
.contact_right textarea {
	width: 306px;
	height: 69px;
	border: 1px solid #F9A451;
	margin-top: 10px;
}
.case_left {
	float: left;
	width: 310px;
}
.case_left img {
	float: left;
	margin: 0 4px 4px 0;
	border: 1px solid #fff;
}
.case_right {
	float: right;
	width: 306px;
}
#content .clear {
	height: 12px;
	font-size: 1px;
	background: url(img/close.gif) repeat-x bottom;
}
.clear2 {
	clear: both;
	height: 19px;
	font-size: 1px;
	margin-bottom: 28px;
	background: url(img/close.gif) repeat-x bottom;
}
#rightcol {
	float: right;
	width: 308px;
	border-top: 1px solid #fff;
	padding-bottom: 29px;
}
#rightcol p {
	margin: 11px 0 25px;
	padding-bottom: 20px;
	background: url(img/close.gif) repeat-x bottom;
	line-height: 1.5em;
}
a.more {
	text-decoration: none;
	font-family: verdana;
	font-weight:bold;
}
a.more:hover {
	text-decoration: underline;
}
#footer {
	clear: both;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 6px 0;
	overflow: hidden;
	font-family:arial;
	font-weight:bold;
	font-size:12px;
}
#footer a {
	color: #fff;
	margin-left:7px;
	margin-right:7px;
}
#footer .float-right {
	color: #f9a451;
}
.design {
	text-align: right;
	padding-top: 10px;
	font-size: 0.92em;
	color: #242424;
}
.design a {
	font-weight: bold;
}
* html .thumbs {
	right: 3px;
}


.casestudy{
    text-align:center;
}
.casestudy img{
border: 1px solid white;
}


/*********************************************
 * Homepage Showcase
 ********************************************/

#showcasecontainer{
position: relative;
margin-bottom:28px;
border: 1px solid #FFFFFF;
width: 962px;
}
.showcaseitem {
position: absolute;
}

.showcaseitem img.bigimage{
width:960px;
}
.showcaseitem div.caption{
  position: absolute;
  top:20px;
  left: 645px;
  background: #000;
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
  width: 300px;
  height: 250px; 
margin: 0px;
padding:0px;
color: #fff
}
.showcaseitem div.caption p{
margin: 0px;
  padding: 15px;
  font-size: 1.5em;
  color: #fff;
  /* for IE */
  filter:alpha(opacity=100);
  /* CSS3 standard */
  opacity:1;
}

.showcaseitem div.caption img{
  /* for IE */
  filter:alpha(opacity=100);
  /* CSS3 standard */
  opacity:1;
  width: 50px;
  height: 50px;
}

.thumb{ 
  float: left;
}

.thumb img {
  display:inline;
  border:1px solid #fff;
}

body .examples-main #content {
	border-top:0;
	width:962px;
}

body .examples .subnav span,
body .examples-main .subnav span
 {
	display:none;
}
table.locations td {
	padding:3px 4px 3px 4px;
}
#content table.locations td ul li {
	background:url(/assets/images/dot.png) no-repeat 0 3px;
}
#content table.locations td ul .green li {
	background:url(/assets/images/greendot.png) no-repeat 0 3px;
}
.green li {
	background:url(/assets/images/greendot.png) no-repeat 0 3px;
} 
li .green {
	background:url(/assets/images/greendot.png) no-repeat 0 3px;
}

.login-form input {
border: 1px solid #F9A451;
margin-top: 10px;
}